> ## Documentation Index
> Fetch the complete documentation index at: https://docs.duix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Close session

> Terminate a active sessions by its session ID.



## OpenAPI

````yaml GET /sessionStop
openapi: 3.1.1
info:
  title: Duix OpenAPI V2
  description: Duix OpenAPI V2
  version: v2
servers:
  - url: https://app.duix.ai/duix-openapi-v2/sdk/v2
security:
  - tokenAuth: []
paths:
  /sessionStop:
    get:
      summary: Close a specific session
      description: Terminate a active sessions by its session ID.
      parameters:
        - name: uuid
          in: query
          description: sessionId returned in the start-complete event
          required: true
          schema:
            type: string
components:
  securitySchemes:
    tokenAuth:
      type: apiKey
      in: header
      name: token
      description: Token [generated](/documentation/get-token) from your API keys.

````